# German translations for PACKAGE package
# German messages for PACKAGE.
# Copyright (C) 2005 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# root <s.kaufhold@1stbna.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-07-15 22:54+0200\n"
"PO-Revision-Date: 2005-07-02 14:06+0200\n"
"Last-Translator: root <s.kaufhold@1stbna.com>\n"
"Language-Team: German <de@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: index.php:70
#, php-format
msgid "Helpdesk Issue Manager v%s"
msgstr "Helpdesk Anfragenmanager"

#: index.php:73
#, php-format
msgid ""
"Welcome to version %s of the Central Manchester CLC helpdesk issue "
"management system."
msgstr "Willkommen zur Version % des Central Manchester CLC helpdesk Anfragenmanagementsystems."

#: index.php:80
msgid "News"
msgstr "Neuigkeiten"

#: index.php:90
msgid "See <a href=\"news.php\">more news...</a>"
msgstr "Weitere <a href=\"news.php\">Neuigkeiten...</a>"
